## gitit 0.12.2.1+dfsg

=== debian/changelog ===
gitit (0.12.2.1+dfsg-2build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 15:33:52 +0100

gitit (0.12.2.1+dfsg-2) unstable; urgency=medium

  * Add Recommends on libghc-filestore-data.  closes: #865605.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jan 2018 09:02:46 -0500

gitit (0.12.2.1+dfsg-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload, import Ubuntu patch

  [ Mathieu Trudel-Lapierre ]
  * debian/patches/git_bump_hoauth2_3f6252d7.patch: cherry-pick the bump  for
    minimal hoauth2 to 1.3.0 and uri-bytestring addition.
  * debian/control: update Build-Depends for hoauth2 and uri-bytestring.
    (Closes: #881599)

  [ Sean Whitton ]
  * Upload again with correct version number.
    This was breaking `dht make-all`.

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 04 Sep 2017 19:59:06 -0700
