## gitit 0.12.3.1+dfsg

=== debian/changelog ===
gitit (0.12.3.1+dfsg-1build4) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:02:18 +0000

gitit (0.12.3.1+dfsg-1build3) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 09:12:18 +0000

gitit (0.12.3.1+dfsg-1build2) focal; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Nov 2019 08:55:57 +0100

gitit (0.12.3.1+dfsg-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:33:52 +0200
