## gitit 0.13.0.0+dfsg

=== debian/changelog ===
gitit (0.13.0.0+dfsg-2build5) jammy; urgency=medium

  * Rebuild against new libcmark-gfm0.29.0.gfm.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 21 Mar 2022 02:56:57 +0100

gitit (0.13.0.0+dfsg-2build4) jammy; urgency=medium

  * No-change rebuild against libcmark-gfm0.29.0.gfm.3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 21 Mar 2022 00:04:45 +0000

gitit (0.13.0.0+dfsg-2build3) jammy; urgency=medium

  * No-change rebuild for Jammy w/ cmark-gfm.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 31 Jan 2022 14:50:29 +0530

gitit (0.13.0.0+dfsg-2build2.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 07:02:15 +0200

gitit (0.13.0.0+dfsg-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:18:36 +0000

gitit (0.13.0.0+dfsg-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Sep 2020 09:25:58 +0200

gitit (0.13.0.0+dfsg-2) unstable; urgency=medium

  * Patch for newer dependencies (Closes: #968902)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 16:45:09 +0300

gitit (0.13.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 29 Jun 2020 17:29:03 +0300
