=== debian/control ===
--- 
+++ 
@@ -1,104 +1,92 @@
 Source: gitit
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
  Louis Bettens <louis@bettens.info>,
  Anthony Towns <ajt@debian.org>,
- Dmitry Bogatov <KAction@gnu.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  docbook-xsl,
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.10.2.3),
  libghc-configfile-dev (>= 1),
- libghc-configfile-dev (<< 1.2),
  libghc-configfile-prof,
  libghc-hstringtemplate-dev (>= 0.6),
  libghc-hstringtemplate-dev (<< 0.9),
  libghc-hstringtemplate-prof,
  libghc-http-dev (>= 1:4000.0),
- libghc-http-dev (<< 1:4000.4),
  libghc-http-prof,
  libghc-sha-dev (>> 1),
- libghc-sha-dev (<< 1.7),
  libghc-sha-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 1.2),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
- libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-dev (>= 0.1),
  libghc-base64-bytestring-prof,
  libghc-blaze-html-dev (>= 0.4),
  libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
- libghc-configfile-dev (<< 1.2),
- libghc-configfile-dev (>= 1),
- libghc-configfile-prof,
- libghc-feed-dev (<< 0.4),
- libghc-feed-dev (>= 0.3.6),
+ libghc-doctemplates-dev (>= 0.7.1),
+ libghc-doctemplates-prof,
+ libghc-feed-dev (>= 1.0),
+ libghc-feed-dev (<< 1.4),
  libghc-feed-prof,
+ libghc-filestore-dev (>= 0.6.4),
  libghc-filestore-dev (<< 0.7),
  libghc-filestore-dev (>= 0.6),
  libghc-filestore-prof,
- libghc-ghc-paths-dev,
- libghc-ghc-paths-prof,
- libghc-happstack-server-dev (<< 7.5),
- libghc-happstack-server-dev (>= 7.0),
+ libghc-happstack-server-dev (>= 7.5),
+ libghc-happstack-server-dev (<< 7.7),
  libghc-happstack-server-prof,
- libghc-highlighting-kate-dev (<< 0.7),
- libghc-highlighting-kate-dev (>= 0.5.0.1),
- libghc-highlighting-kate-prof,
- libghc-hoauth2-dev (<< 1.6),
  libghc-hoauth2-dev (>= 1.3.0),
+ libghc-hoauth2-dev (<< 1.15),
  libghc-hoauth2-prof,
- libghc-hslogger-dev (<< 1.3),
  libghc-hslogger-dev (>= 1),
  libghc-hslogger-prof,
  libghc-http-client-tls-dev (>= 0.2.2),
  libghc-http-client-tls-dev (<< 0.4),
  libghc-http-client-tls-prof,
- libghc-http-conduit-dev (>= 2.1.4),
- libghc-http-conduit-dev (<< 2.3),
+ libghc-http-conduit-dev (>= 2.1.6),
+ libghc-http-conduit-dev (<< 2.4),
  libghc-http-conduit-prof,
- libghc-http-dev (<< 1:4000.4),
- libghc-http-dev (>= 1:4000.0),
- libghc-http-prof,
- libghc-json-dev (<< 0.10),
  libghc-json-dev (>= 0.4),
+ libghc-json-dev (<< 0.11),
  libghc-json-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-network-dev (>= 2.6),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
- libghc-network-uri-dev (<< 2.7),
+ libghc-network-bsd-dev (>= 2.8.1),
+ libghc-network-bsd-dev (<< 2.9),
+ libghc-network-bsd-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
- libghc-old-locale-dev (>= 1),
+ libghc-old-locale-dev,
  libghc-old-locale-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
- libghc-pandoc-dev (>= 1.12.4),
- libghc-pandoc-dev (<< 1.20),
+ libghc-pandoc-dev (>= 2.9),
+ libghc-pandoc-dev (<< 2.10),
  libghc-pandoc-prof,
- libghc-pandoc-types-dev (>= 1.12.3),
- libghc-pandoc-types-dev (<< 1.18),
+ libghc-pandoc-types-dev (>= 1.20),
+ libghc-pandoc-types-dev (<< 1.21),
  libghc-pandoc-types-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
  libghc-random-dev,
  libghc-random-prof,
  libghc-recaptcha-dev (>= 0.1),
  libghc-recaptcha-prof,
  libghc-safe-dev,
  libghc-safe-prof,
- libghc-sha-dev (<< 1.7),
- libghc-sha-dev (>> 1),
- libghc-sha-prof,
+ libghc-skylighting-dev (>= 0.8.2.3),
+ libghc-skylighting-dev (<< 0.9),
+ libghc-skylighting-prof,
  libghc-split-dev,
  libghc-split-prof,
  libghc-syb-dev,
@@ -106,14 +94,8 @@
  libghc-tagsoup-dev (>= 0.13),
  libghc-tagsoup-dev (<< 0.15),
  libghc-tagsoup-prof,
- libghc-text-dev,
- libghc-text-prof,
- libghc-uri-bytestring-dev (<< 0.4),
  libghc-uri-bytestring-dev (>= 0.2.3.3),
- libghc-uri-dev (<< 0.2),
- libghc-uri-dev (>= 0.1),
- libghc-uri-prof,
- libghc-url-dev (<< 2.2),
+ libghc-uri-bytestring-prof,
  libghc-url-dev (>= 2.1),
  libghc-url-prof,
  libghc-utf8-string-dev (<< 1.1),
@@ -124,8 +106,13 @@
  libghc-uuid-prof,
  libghc-xml-dev (>= 1.3.5),
  libghc-xml-prof,
+ libghc-xml-conduit-dev (>= 1.5),
+ libghc-xml-conduit-dev (<< 1.10),
+ libghc-xml-conduit-prof,
+ libghc-xml-types-dev (>= 0.3),
+ libghc-xml-types-prof,
+ libghc-xss-sanitize-dev (>= 0.3),
  libghc-xss-sanitize-dev (<< 0.4),
- libghc-xss-sanitize-dev (>= 0.3),
  libghc-xss-sanitize-prof,
  libghc-zlib-dev (<< 0.7),
  libghc-zlib-dev (>= 0.5),
@@ -140,12 +127,11 @@
  libghc-aeson-doc,
  libghc-base64-bytestring-doc,
  libghc-blaze-html-doc,
- libghc-configfile-doc,
+ libghc-doctemplates-doc,
  libghc-feed-doc,
  libghc-filestore-doc,
  libghc-ghc-paths-doc,
  libghc-happstack-server-doc,
- libghc-highlighting-kate-doc,
  libghc-hoauth2-doc,
  libghc-hslogger-doc,
  libghc-hstringtemplate-doc,
@@ -153,33 +139,33 @@
  libghc-http-conduit-doc,
  libghc-http-doc,
  libghc-json-doc,
- libghc-mtl-doc,
  libghc-network-doc,
+ libghc-network-bsd-doc,
  libghc-network-uri-doc,
  libghc-old-locale-doc,
  libghc-old-time-doc,
  libghc-pandoc-doc,
  libghc-pandoc-types-doc,
- libghc-parsec3-doc,
  libghc-random-doc,
  libghc-recaptcha-doc,
  libghc-safe-doc,
- libghc-sha-doc,
+ libghc-skylighting-doc,
  libghc-split-doc,
  libghc-syb-doc,
  libghc-tagsoup-doc,
- libghc-text-doc,
- libghc-uri-doc,
+ libghc-uri-bytestring-doc,
  libghc-url-doc,
  libghc-utf8-string-doc,
  libghc-uuid-doc,
  libghc-xml-doc,
+ libghc-xml-conduit-doc,
+ libghc-xml-types-doc,
  libghc-xss-sanitize-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.3
-Homepage: http://gitit.net
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/gitit
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/gitit
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/gitit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/gitit]
 X-Description: Wiki engine backed by a git or darcs filestore
  Gitit is a wiki backed by a git or darcs filestore. Pages and uploaded files
  can be modified either directly via the VCS's command-line tools or through
