## gitit 0.15.1.0+dfsg

=== debian/changelog ===
gitit (0.15.1.0+dfsg-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 12 Aug 2022 17:03:10 +0300

gitit (0.15.1.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * Update to new upstream release 0.15.1.0 (Closes: #992297, #1010067)
  * Replace mime-support with media-types in Recommends (Closes: #1009770)

 -- Scott Talbert <swt@techie.net>  Tue, 10 May 2022 23:05:19 -0400
