## gitit 0.15.1.1+dfsg

=== debian/changelog ===
gitit (0.15.1.1+dfsg-1build3) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Jan 2024 09:03:18 +0100

gitit (0.15.1.1+dfsg-1build2) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Dec 2023 14:28:22 +0100

gitit (0.15.1.1+dfsg-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:13:32 +0100

gitit (0.15.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #1054944)
  * Declare compliance with Debian policy 4.6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Dec 2023 11:48:39 +0200
