=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  libghc-sha-dev (>> 1),
  libghc-sha-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 2.1),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-base64-bytestring-dev (>= 0.1),
  libghc-base64-bytestring-prof,
@@ -43,10 +43,10 @@
  libghc-ghc-paths-dev,
  libghc-ghc-paths-prof,
  libghc-happstack-server-dev (>= 7.5),
- libghc-happstack-server-dev (<< 7.8),
+ libghc-happstack-server-dev (<< 7.9),
  libghc-happstack-server-prof,
  libghc-hoauth2-dev (>= 2.3.0),
- libghc-hoauth2-dev (<< 2.4),
+ libghc-hoauth2-dev (<< 2.9),
  libghc-hoauth2-prof,
  libghc-hslogger-dev (>= 1),
  libghc-hslogger-prof,
@@ -71,11 +71,10 @@
  libghc-old-locale-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
- libghc-pandoc-dev (>= 2.9),
- libghc-pandoc-dev (<< 2.18),
+ libghc-pandoc-dev,
  libghc-pandoc-prof,
  libghc-pandoc-types-dev (>= 1.20),
- libghc-pandoc-types-dev (<< 1.23),
+ libghc-pandoc-types-dev (<< 1.24),
  libghc-pandoc-types-prof,
  libghc-random-dev,
  libghc-random-prof,
@@ -84,7 +83,7 @@
  libghc-safe-dev,
  libghc-safe-prof,
  libghc-skylighting-dev (>= 0.8.2.3),
- libghc-skylighting-dev (<< 0.13),
+ libghc-skylighting-dev (<< 0.14),
  libghc-skylighting-prof,
  libghc-split-dev,
  libghc-split-prof,
@@ -169,7 +168,7 @@
  libghc-xml-types-doc,
  libghc-xss-sanitize-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/gitit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/gitit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/gitit]
