## gitit 0.15.1.2%2Bdfsg

=== debian/changelog ===
gitit (0.15.1.2+dfsg-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Giovanni Mascellani ]
  * Remove myself from uploaders.

  [ Clint Adams ]
  * Patch for newer dependencies.  closes: #1127956.
  * Drop Recommends on filestore-data.  closes: #1115360.

 -- Clint Adams <clint@debian.org>  Sun, 15 Feb 2026 18:06:27 -0500

gitit (0.15.1.2+dfsg-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 15 Oct 2024 16:25:25 +0300
