## gitit 0.15.1.2+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: gitit
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
  Louis Bettens <louis@bettens.info>,
  Anthony Towns <ajt@debian.org>,
@@ -9,14 +8,12 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  docbook-xsl,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
- libghc-configfile-dev (>= 1),
- libghc-configfile-prof,
  libghc-hstringtemplate-dev (>= 0.8.8),
  libghc-hstringtemplate-dev (<< 0.9),
  libghc-hstringtemplate-prof,
@@ -43,10 +40,10 @@
  libghc-ghc-paths-dev,
  libghc-ghc-paths-prof,
  libghc-happstack-server-dev (>= 7.5),
- libghc-happstack-server-dev (<< 7.9),
+ libghc-happstack-server-dev (<< 7.10),
  libghc-happstack-server-prof,
  libghc-hoauth2-dev (>= 2.3.0),
- libghc-hoauth2-dev (<< 2.9),
+ libghc-hoauth2-dev (<< 2.15),
  libghc-hoauth2-prof,
  libghc-hslogger-dev (>= 1),
  libghc-hslogger-prof,
@@ -57,10 +54,10 @@
  libghc-http-conduit-dev (<< 2.4),
  libghc-http-conduit-prof,
  libghc-json-dev (>= 0.4),
- libghc-json-dev (<< 0.11),
+ libghc-json-dev (<< 0.12),
  libghc-json-prof,
  libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-network-bsd-dev (>= 2.8.1),
  libghc-network-bsd-dev (<< 2.9),
@@ -83,7 +80,7 @@
  libghc-safe-dev,
  libghc-safe-prof,
  libghc-skylighting-dev (>= 0.8.2.3),
- libghc-skylighting-dev (<< 0.14),
+ libghc-skylighting-dev (<< 0.15),
  libghc-skylighting-prof,
  libghc-split-dev,
  libghc-split-prof,
@@ -107,7 +104,7 @@
  libghc-xml-dev (>= 1.3.5),
  libghc-xml-prof,
  libghc-xml-conduit-dev (>= 1.5),
- libghc-xml-conduit-dev (<< 1.10),
+ libghc-xml-conduit-dev (<< 1.11),
  libghc-xml-conduit-prof,
  libghc-xml-types-dev (>= 0.3),
  libghc-xml-types-prof,
@@ -115,7 +112,7 @@
  libghc-xss-sanitize-dev (<< 0.4),
  libghc-xss-sanitize-prof,
  libghc-zlib-dev (>= 0.5),
- libghc-zlib-dev (<< 0.7),
+ libghc-zlib-dev (<< 0.8),
  libghc-zlib-prof,
  libghc-http-dev,
  libghc-hslogger-dev,
@@ -127,7 +124,6 @@
  pandoc,
  xsltproc,
 Build-Depends-Indep: ghc-doc,
- libghc-configfile-doc,
  libghc-hstringtemplate-doc,
  libghc-http-doc,
  libghc-sha-doc,
@@ -168,7 +164,7 @@
  libghc-xml-types-doc,
  libghc-xss-sanitize-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/gitit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/gitit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/gitit]
@@ -202,7 +198,6 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends: media-types,
- libghc-filestore-data,
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
