=== debian/rules ===
#!/usr/bin/make -f

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

execute_after_dh_auto_build:
	$(XP) $(DB2MAN) debian/gitit.xml
	$(XP) $(DB2MAN) debian/expireGititCache.xml

execute_after_dh_install-indep:
	chmod +x debian/libghc-gitit-data/usr/share/gitit/data/post-update

%:
	dh $@
